body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #222;
}
p 
{
    letter-spacing: 0.03em;
    font-size: 14px;
   
    line-height: 26px;
}
a
{
-webkit-transition: all .5s ease;
    transition: all .5s ease;
}
a:hover
{
    -webkit-transition: all .1s ease-in;
	text-decoration:none;
    transition: all .1s ease-in;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Titillium Web', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
 
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  padding:20px 0;
      background: #000;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  
  margin-top: 0px;
    z-index: 0;
}
@media(min-width:768px)
{
.carousel {
  /*height: 500px;*/
  
    z-index: 0;
	
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
		  width: 100%;
    margin-top: 10px;
    background: #54212c;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

.logo
{
text-align: center;
    margin-bottom: 0px;
}
@media(max-width:992px)
{
.logo
{
/*margin-bottom:20px;*/
}
}
.top-header
{
background-color: #053808;
    /* border-bottom: 1px solid #ededed; */
    padding: 6px 0;
    color: #fff;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 p
{
     
    font-size: 14px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 p
{
font-size: 13px;
  
	padding:0;
	
}
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

    padding: 6px 11px;
  
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
         color: #fff;
    
    font-size: 16px;
}

.social li a:hover
{
       color: #000;
    opacity: 1;
}
.navbar-inverse
{
padding:0px 0 0px;
/*background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f9f9fa 25%, #e5e4e8 80%, #e1e0e4 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9fa 25%,#e5e4e8 80%,#e1e0e4 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f9f9fa 25%,#e5e4e8 80%,#e1e0e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', 

endColorstr='#e1e0e4',GradientType=0 );*/
}
.header-left
{
display:none;
}
@media(min-width:769px)
{
.header-left
{
text-align:right;
display:block;
}
}
.header-left div
{
    display: inline-block;
    margin: 5px 0 0 0;
    /* border-right: 1px solid rgba(255,255,255,0.2); */
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    
    }
.header-left div i
{
        color: #ffffff;

    
	vertical-align: middle;
    padding-right: 3px;
	
}
.header-left .quote_btn i
{
color:#fff;
}
.header-left .quote_btn:hover i
{
color:#000;
}
.header-left div span
{
display: block;
font-size: 11px;
text-transform:none;
}
@media(min-width:992px)
{
.header-left div span
{
font-size: 13px;
}
}
.quote_btn a
{
color:#fff;
padding:10px 20px;
text-transform:uppercase;
    background-color: #54212c;
border-radius:2px;
font-size:13px;
margin-top:0px;
display:inline-block;
}
.quote_btn a:hover
{
text-decoration:none;
    background-color:#fff;
	color:#000;
}
.pd0
{
padding:0;
}

.menu
{
   /*position: relative;
    z-index: 30;
    top: -18px;*/
	    background-color: #4e2e35;
	border-bottom: 5px solid #54212c;
	position:relative;
}
@media(min-width:992px)
{
.menu .wrapper
{
    background: -webkit-linear-gradient(to right, transparent 70%,#54212c 30%);
    background: -webkit-linear-gradient(left,transparent ,transparent 70%,#54212c 30%);
    background: -moz-linear-gradient(left,transparent ,transparent 70%,#54212c 30%);
    background: -o-linear-gradient(left,transparent ,transparent 70%,#54212c 30%);
    /* background: linear-gradient(to right, transparent 40%,#54212c 40%); */
	    border-color: transparent;
}
}
@media(min-width:992px)
{
.header1
{
float:right;
position:relative;
}
}
.navbar-nav
{
background:#54212c;
}
.navbar-nav
{
}
@media(min-width:992px)
{
.navbar-nav:before
{
content: '';
    position: absolute;
    width: 50px;
    height: 49px;
    left: -51px;
    top: 0;
    border-top: 48px solid transparent;
    border-right: 52px solid #54212c;
}
}

.menu.shrink
{
position:fixed;
top:0;
width:100%;
z-index: 999;
background:#4e2e35;
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}
.btn2
{
    background: #F16924;
    color: #fff;
    border: none;
    border-bottom: 4px solid #DC3E32;
    padding: 9px 25px;
    margin-top: 25px;
	margin-bottom:20px;
}
.btn2:hover
{
background:#333;
border-bottom-color:#111;
}
.form-control {
    margin-bottom: 20px;
}
.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

/*-----------------------------------------span1-------------------------------------*/
.span1
{
padding:60px 0;
color:#222;
background:url(../images/bg4.jpg) center;
background-size:cover;
}
.heading h2
{
font-family: 'Titillium Web', sans-serif;
font-weight:900;
margin-top:0;
font-size:40px;
text-transform:uppercase;
}
.box1
{
margin-bottom: 30px;
position:relative;
overflow:hidden;
}
.box1:hover
{

}

.box1:hover .box1-img img
{
box-shadow: 2px 2px 5px #a2a2a2
}
.box11-img
{
 position: relative;
    overflow: hidden;
}
.box1 .box1-img
{
 -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
	   

}
.box1:hover .box1-img
{
-webkit-transform: scale(1.3);
    transform: scale(1.3);
}
/*.box1-img a
{
display: block;
    position: relative;
    max-width: 100%;
}
.box1-img a:before, .box1-img a:after
{
display: block;
    position: absolute;
    content: "";
    text-align: center;
    opacity: 0;
	    transition: all .3s ease-in-out;
}
.box1-img a:before
{
top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.box1-img a:after
{
top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: -25px 0 0 -25px;
    content: "\f06e";
    font-family: "FontAwesome";
    font-size: 36px;
}
*/
/*.box1-img a:hover:before, .box1-img a:hover:after
{
    opacity: 1;
}
.box1-img a:hover:before
{
background: rgba(39, 36, 36, .55);
}
.box1-img a:hover:after
{
color: #FFFFFF;
}*/

/*.box1:hover .box1-img a:before, .box1:hover .box1-img a:after
{
    opacity: 1;
}
.box1:hover .box1-img a:before
{
background: rgba(39, 36, 36, .55);
}
.box1:hover .box1-img a:after
{
color: #FFFFFF;
}
*/
.box1 .box1_txt 
{
    background: #ffffff;
    padding: 20px 20px;
    border: 1px solid #f3f3f3;
}
.box1:hover .box1_txt
{
box-shadow: 2px 2px 6px rgba(238, 238, 238, .8);
}

.box1 h3 
{
font-family: 'Titillium Web', sans-serif;
font-size:18px;
margin-bottom:17px;
    margin: 0;
	margin-bottom: 20px;
	color:#54212c;
}
.box1 h3 a 
{
    color: #54212c;
    font-weight:700;
    text-transform: uppercase;
	position:relative;
	 padding-bottom: 11px;
    display: block;
}
.box1 h3 a:before, .box1 h3 a:after
{
content: '';
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f2f2f2;
}
.box1  h3 a:before
{
    width: 60px;
    height: 1px;
    background: #54212c;
    z-index: 9;
}
.box1  h3 a:after
{
}
.box1  h3 a:hover, .box1 h3 a:focus
{
color:#053808;
text-decoration:none;

}
.box1_txt p
{
color: #555;
    font-size: 15px;
    line-height: 23px;
}
.box1_txt a
{
color:#000;
font-weight:700;
font-family: 'Titillium Web', sans-serif;
font-size:17px;
}
.box1_txt a:hover, .box1_txt a:focus
{
color:#54212c;
text-decoration:none;
}
.box1_txt a:after
{
content: '\f101';
    font: 14px FontAwesome;
    padding-left: 6px;
    display: inline-block;
	color:#54212c;
}
.read
{
       position: relative;
    z-index: 100;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    background-color: #54212c;
    /* border: 2px solid #d0d0d0; */
    padding: 12px 15px;
    margin-top: 15px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    
	
}
.read:hover
{
   background-color: #053808;
    color: #fff;
	
	text-decoration:none;
}
.read:after
{
content: '\f101';
    font: 14px FontAwesome;
    padding-left: 6px;
    display: inline-block;
}
.mrg30
{
margin-top:50px;
}
/*-----------------------------------------end span1-------------------------------------*/

.clear
{
clear:both;
}

/*--------------------------------span2---------------------------------------------------*/
.span2
{
background:url(../images/slider1.jpg) center;
padding:60px 0;
position:relative;
color:#fff;
background-size: cover;
}
@media(min-width:1024px)
{
.span2
{
background-attachment:fixed;
}
}
.span2:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
display:block;
background-color: rgba(0, 0, 0, 0.84);
content:'';
}
.box21
{
margin:50px 0 50px;
}
@media(min-width:992px)
{
.box21
{
margin:15px 0 50px;
}
}
.span21 .row
{
margin-left:-3px;
margin-right:-3px;
}
.pd3
{
padding-left:3px;
padding-right:3px;
}
.span21 .red1
{
    background:#053808;
	text-align:center;
	position:relative;
	    
		height:200px;
		
}
.red1 .box2
{
color: #fff;
padding:50px 20px;
}
@media(min-width:768px)
{
.red1 .box2
{
    
   
    margin-top: 30px;
	padding-right:15px;
	padding-top:0;
	padding-bottom:0;

}
}
.box2-icon
{
font-size:50px;
margin-bottom:15px;
}
.box2-txt h5
{
font-size:15px;
line-height:26px;
}
.red2 img
{
height:200px;

}
.red3 img
{
height:200px;

}
.span21 .red4
{
    background: #54212c;
	text-align:center;
	position:relative;
	    
		height:200px;
		
}
.red4 .box2
{
padding:50px 20px;
color: #fff;
}
@media(min-width:768px)
{
.red4 .box2
{
    
    
    margin-top:30px;
	padding-left:15px;
	padding-top:0;
	padding-bottom:0;

}
}
@media(min-width:768px)
{
.red1
{
border-right:2px solid #fff;
		border-bottom:2px solid #fff;
}
.red2 img
{

}
.red3 img
{

}
.red4
{

border-left:2px solid #fff;
		border-top:2px solid #fff;
}
}
/*--------------------------------end span2---------------------------------------------------*/

/*--------------------------------span3---------------------------------------------------*/

.span3
{
padding:70px 0;
}
.box3_icon 
{
font-size: 30px;
     color: #54212c;
	margin-bottom:20px;
}
.box3_icon span
{
font-weight:700;
padding-left:10px;
}
.box3_txt h3
{
font-size: 16px;
    color: #272424;
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	text-transform:uppercase;	
}
.box3_txt p
{
        color: #000;
    line-height: 22px;
    font-weight: 300;
    font-size: 13px;
}
/*--------------------------------end span3---------------------------------------------------*/
/*-------------------------------------span4------------------------------------------------*/
.span4
{
background:url(../images/slider3.jpg) center;
    position: relative;
	padding:70px 0 70px;
	
}
@media(min-width:768px)
{
.span4
{
/*padding-bottom:250px;*/
}
}
.span4:before
{
background:rgba(12, 81, 43, 0.83);
content:'';
display:block;
position:absolute;
left:0;
top:0;
bottom:0;
right:0;
}
.span4 .text-box h2 {
         color: #fff;
    /* letter-spacing: 3px; */
    text-transform: uppercase;
    font-size: 34px;
    margin-top: 0;
    font-weight: 400;
    margin-bottom: 30px
}
@media only screen and (max-width: 991px)
{
.span4 .text-box h2 {
    font-size: 30px;
    letter-spacing: 1px;
}
}
@media only screen and (max-width: 479px)
{
.span4 .text-box h2 {
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
}
.span4 .text-box p {
    color: #fff;
}
.span4 .start-now {
    
    margin-top: 20px;
}

/*.start-now .btn
{
display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;

background-color: #fff;
color: #000;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 10px 28px;
    transition: all 0.5s ease-in-out;
	display:inline-block;
}*/
.span4-img
{
    margin-top: -200px;
    position: relative;
    margin-bottom: 50px;
}
@media(max-width:768px)
{
.span4-img
{
margin-top:50px;
}
}
.span4-img img
{
border:4px solid #fff;
box-shadow:0px 0px 5px #333;
}
/*-----------------------------------end of span4----------------------------------------------*/

/*----------------------------------------------span5-----------------------------------------*/
.span5
{
padding:60px 0;
background:url(../images/footertop-bg.jpg) center;
background-size:cover;
color:#cecece;
}

.box5 hr
{
margin-top:16px;
margin-bottom:16px;
    border-top: 1px solid #1c2731;
}

.box5 h3
{
    color: #fff;
	margin:0;
	margin-bottom:15px;
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
}
.box5 ul li
{
padding:7px  0;
position:relative;
padding-left:25px;
} 

.box5 ul li span
{
font-size:12px;
}

.box5 ul li i
{
position:absolute;
left:0;
top:10px;
}
/*-----------------------------------------------end of span5--------------------------------------------*/
.footer
{
   
   background-image:url(../images/footer-bg.jpg);
    padding: 45px 0;
	position:relative;
    background: #111;	
}

.footer .container
{
position:relative;
}
.foot3 ul li
{
overflow:hidden;
border-bottom: 1px solid #2a394c;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.foot3 ul li:last-child
{
border-bottom:none;
margin-bottom:0;
padding-bottom:0;
}
.foot3 p
{
font-size: 14px;
     color: #a2afbf;
    line-height: 21px;
    padding-top: 16px;
}
.foot3 .image-holder {
    float: left;
}
.foot3 .text-box {
    float: left;
    margin-left: 20px;
    padding-top: 3px;
}
.foot3 .text-box h4
{
font-size: 14px;
    color: #a2afbf;
    
    text-transform: uppercase;
    padding-bottom: 5px;
	margin: 0;
    font-weight: 600;
}
.foot3 .text-box p {
    color: #a2afbf;
    font-size: 13px;
    margin-bottom: 2px;
	padding-top:0;
}
.foot3 .text-box span {
    font-size: 13px;
	color: #54212c;
}
.foot3 h3
{
    
    font-weight: 400;
    font-size: 19px;
    color: #fff;
    position: relative;
    margin-top: 0;
    margin-bottom: 36px;
    text-transform: uppercase;
}
.foot3 h3:before
{
    content: '';
    width: 45px;
    height: 2px;
    background: #fff;
    position: absolute;
	bottom: -13px;
}
.foot3 form input
{
border: 1px solid #4a5461;
    background-color: transparent;
    font-size: 14px;
    color: #a2afbf;
    
    border-radius: 25px;
    height: 54px;
    padding-left: 30px;
    width: 100%;
    position: relative;
    margin-top: 25px;
}
.foot3 form input:focus
{
outline:none;
}
.foot3 form button
{
border: medium none;
    border-radius: 50%;
    bottom: 3px;
    color: #ffffff;
    font-size: 16px;
    height: 48px;
    position: absolute;
    right: 19px;
    width: 48px;
    transition: all 0.5s ease-in-out;
	background-color: #54212c; 
}
.foot4 ul
{

}
.foot4 ul li
{
border-bottom: 1px solid #1f1f1f;
    padding: 7px 0;
}
.foot4 ul li:last-child
{
border-bottom:none;
}
.foot4 ul li a
{
    color: #fff;

display:block;
}

.foot4 ul li a:hover
{
text-decoration:none;
    color: #fff;
}
.foot4 ul li a:before
{
    content: "\f105";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;

}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
    color: #fff;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
       color: #fff;
}
.footer2
{
     background-color: #000;
    padding: 19px 0 14px;
	    color: #a2afbf;
		font-size:12px;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}

.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:200px 0 0px;
color:#fff;
position:relative;
}

.banner:before
{
position:absolute;
content:'';
background:rgba(0, 0, 0, 0.5);
left:0;
height:100%;
width:100%;
top:0;
}

.breadcumb
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    text-shadow: 2px 2px 2px #000;
}

.breadcumb li a
{
color: #fff;
    font-size: 14px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.shadow {
    background: url(../images/shadow.png) no-repeat center;
    width: 100%;
    height: 67px;
}
.abt
{
margin-top:-30px;

}

.abt p
{
text-align:justify;
line-height:24px;
}
.abt h4
{
color: #F1681E;
}
.con i
{
color: #F1681E;
padding-right:5px;
}
p a
{
color: #F1681E;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 20px;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pd15 {
    padding: 0 15px;
}
.formular p {
    text-align: left;
    
    font-weight: normal;
    margin: 10px 0 3px 0;
}
.input .icon-append {
    position: absolute;
    top: 34px;
    width: 29px;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    right: 23px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #999;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 0;
}
.cont:focus {
    border-color: #111;
    outline: 0;
    box-shadow: none;
}
.plan1
{
margin:20px 0;
}
.plan h4
{
border-bottom:1px solid #F1681E;
display:inline-block;
margin-top:50px;
}
.plan ol
{
padding-left:20px;
}
.plan ol li
{
padding:5px 0;
}
.gal img
{
width:300px;
margin:10px;
border:3px solid #fff;
box-shadow:0px 0px 10px #999;
}


.transparent
{
display:block;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background: rgba(0, 0, 0, 0.40);
content:'';
}
.cap
{
text-align:left;
font-family: 'Raleway', sans-serif;
/*display:none;*/
right: 10%;
left: 50%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap2
{
    left: 10%;
    right: 45%;
}
.cap3
{
left:25%;
right:25%;
text-align:center;
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:400;
margin:0;
    margin-bottom: 20px;

}
.cap p
{
font-size:13px;
line-height:20px;
display:none;
margin-top:30px;
}
.line
{
width: 113px;
    height: 3px;
    background: #54212c;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size: 40px;
    line-height: 47px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap span
{
font-size: 31px;
    font-weight: 700;
    text-transform: uppercase;
}
.cap .btn
{
margin-top:10px;
}
.cap h4
{
font-size:25px;
position:relative;
display:inline-block;
text-transform:uppercase;
margin-bottom:30px;
color:#eee;
}
@media(min-width:992px)
{
.cap h4:before
{
    position: absolute;
    content: '';
    background: #eee;
    width: 100px;
    height: 1px;
    display: inline-block;
    left: -110px;
    top: 13px;
}
.cap h4:after
{
    position: absolute;
    content: '';
    background: #eee;
    width: 100px;
    height: 1px;
    display: inline-block;
    right: -110px;
    top: 13px;
}
}
.btn
{
     font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color:#fff;
    display: inline-block;
        background:#54212c;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background-color: #053808;
    color: #fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
        border-left: 1px solid #3e1820;
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
.btn:hover i
{
border-left-color:#222;
}

.dropdown-menu>li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;
}
.dropdown-menu .sub-menu {
    left: 101%;
    position: absolute;
    top: 0;
    display: none;
    margin-top: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-color: #fff;
    /* box-shadow: none; */
}
.right-caret:after,.left-caret:after
 {	/*content:"";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
	margin-left:43px;*/
	
	display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    margin-top: 5px;
    margin-right: -10px;
}
.right-caret:after
{	    border-left: 5px solid #CCCCCC;
}
.left-caret:after
{	border-right: 5px solid #CCCCCC;
}

/*============================== History page ==================================*/

.bredc
{
    padding-bottom: 15px;
}

.breadcumb
{
position:relative;
}

/*.breadcumb:before
{
    content: '';
    position: absolute;
    width: 15px;
    height: 33px;
   
    right: -32px;
    top: -6px;
    border-top: 32px solid transparent;
    border-left: 35px solid #54212c;
}*/

.page-txt
{
padding:40px 0;
}

.page-txt p
{
    letter-spacing: 0.3px;
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 15px;
	text-align:justify;
}

.page-txt ol
{
padding:0;
}

.page-txt ol li
{
    font-size: 16px;
}

.contact-box
{
background:#a50000;
padding:20px;
}

.contact-txt
{
padding-right:25px;
    border-right: 2px solid #eee;
}

.contact-txt2
{
padding-left:25px;
border:none;
}

.contact-box h4
{
color:#fff;
font-size:24px;
margin-bottom:20px;
}

.contact-txt h4
{
font-size:24px;
margin-bottom:20px;
}

.box3 .box3-txt
{
width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color: rgba(84, 33, 44, 0.8);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.box3:hover .box3-txt
{
    -webkit-transform: scale(1);
    transform: scale(1);
}
.box3 .box3-txt .box31
{
display: table;
    height: 100%;
    width: 100%;
}
.box3 .box3-txt .box31 .content
{
display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.box3 .box3-txt .box31 .content a
{
    color: #f8b239;
}
.content a i
{
border: 2px solid #fff;
    text-align: center;
    border-radius: 3%;
    color: #db214c;
    display: inline-block;
    font-size: 20px;
    height: 55px;
    line-height: 55px;
    transition: all 500ms ease 0s;
    width: 55px;
    border-radius: 50%;
}
.box3 .box3-txt .box31 .content .text
{
font-size: 20px;
    
    line-height: 30px;
    font-style: italic;
    color: #fff;
}

.box3 .box3-txt .box31 .content
{
color:#fff;
}

.owl-dots
{
display:none !important;
}




@media(max-width:1200px)
{
.breadcumb:before
{
    right: -70px;
}
}

@media(max-width:1024px)
{
.breadcumb:before
{
    right: -59px;
}
}

@media(max-width:992px)
{
.breadcumb:before
{
    right: -67px;
}
}

@media(max-width:768px)
{
.breadcumb:before
{
    content:'';
	display:none;
}
.header-left {
    display: block;
    text-align: center;
    margin-top: 20px;	
}

.cap3 {
    left: 15%;
    right: 15%;
    padding-bottom: 30px;
}
.cap h4 {
    font-size: 20px;
    margin-bottom: 13px;
}
.cap h1 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    text-transform: lowercase;
}
}


@media(max-width:767px)
{
.box1-img img
{
width:100%;
}

.box3
{
    margin-top: 30px;
}
.foot4
{
margin-top:20px;
}
}

@media(max-width:600px)
{
.cap h1 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    text-transform: lowercase;
}
.cap3 {
    left: 15%;
    right: 15%;
    padding-bottom: 10px;
}
}

@media(max-width:570px)
{
.cap3
{
display:none;
}
}
